@import "../../../../../assets/css/constants.scss";
:host {
    width: 100%;
    padding: 0 20px;
}
h4 {
    font-size: 17px;
    padding-left: 15px;
}
.section {
    margin: 0;
    margin-top: 25px;
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    
}

.services {
    width: 200px;
    display: flex;
    height: 110px;
    // background-color: $SANED_BTN_SECONDARY;
    margin: 20px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    flex-direction: column;
    color: $PRIMARY_WHITE;
    cursor: pointer;
    img {
        width: 65px;
        height: 65px;
        // filter: brightness(0.5);
    }
    span {
        color: $SANED_PRIMARY-COLOR;
        font-size: 14px;
        padding-top: 20px;
        text-align: center;
    }
}

.servicesText {
    margin: 0.3rem;
    color: $PRIMARY_BLACK;
    cursor: pointer;
}

.servicesText:hover {
    // margin: 0.3rem;
    // color: $PRIMARY_WHITE;
}

.headertext {
    margin-top: 2rem;
}
.saned-form-container {
    max-width: 1200px;
    margin: 0 auto;
}

.filter-chart {
    max-width: 1100px;
    margin: 40px auto;
    background: $PRIMARY_WHITE;
  }